#!/bin/sh
export PATH='/usr/obj/ports/hs-HDBC-2.4.0.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: HDBC
version: 2.4.0.2
id: HDBC-2.4.0.2-84e5e419565a6bddc8b27f8438832885
key: HDBC_5UoWvikOzbMJKUris4Q3M4
license: BSD3
copyright: Copyright (c) 2005-2011 John Goerzen
maintainer: Nicolas Wu <nicolas.wu@gmail.com>
stability: Stable
homepage: https://github.com/hdbc/hdbc
synopsis: Haskell Database Connectivity
description:
    HDBC provides an abstraction layer between Haskell programs and SQL
    relational databases. This lets you write database code once, in
    Haskell, and have it work with any number of backend SQL databases
    (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
category: Database
author: John Goerzen, Nicolas Wu
exposed: True
exposed-modules:
    Database.HDBC Database.HDBC.Types Database.HDBC.DriverUtils
    Database.HDBC.ColTypes Database.HDBC.Statement
    Database.HDBC.SqlValue Database.HDBC.Locale
hidden-modules: Database.HDBC.Utils
trusted: False
import-dirs: /usr/local/lib/ghc/HDBC-2.4.0.2
library-dirs: /usr/local/lib/ghc/HDBC-2.4.0.2
data-dir: /usr/local/share/hs-HDBC-2.4.0.2
hs-libraries: HSHDBC-2.4.0.2-5UoWvikOzbMJKUris4Q3M4
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
    convertible-1.1.1.0-52be587ba3863bc785e18f4466150b31
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
    old-time-1.1.0.3-a0e6e92dce13da7aec91a5f4840d0169
    text-1.2.1.3-b81318aa9c5f332f4a693000ebc8a335
    time-1.5.0.1-7f6e7d3125c12e9efdc302bc6ee0a210
    utf8-string-1.0.1.1-ff5d500075ea727c57bc4bda54a99b0c
haddock-interfaces: /usr/local/share/doc/hs-HDBC-2.4.0.2/html/HDBC.haddock
haddock-html: /usr/local/share/doc/hs-HDBC-2.4.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
